# - op: replace
#   path: /spec/template/spec/containers/0/volumeMounts/0/mountPath
#   value: /data
- op: add
  path: /spec/template/spec/containers/0/envFrom/-
  value:
    secretRef:
      name: azure-keyvault
- op: add
  path: /spec/template/spec/containers/0/envFrom/-
  value:
    secretRef:
      name: staging-sorcerer-env
- op: add
  path: /spec/template/spec/containers/0/envFrom/-
  value:
    configMapRef:
      name: staging-sorcerer-kueue-config

